.home_logo {
	width: 100px;
}

.navbar-nav li {
	width: 110px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}

.navbar-nav li:hover {
	background-color: rgb(255, 218, 186);
}

.en, .cn {
	color: rgb(255, 218, 186);
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}


.news_head {
	background-image: url('news_bg.png');
	height: 391px;
	background-size: 100% auto;
	background-repeat: no-repeat;
}

.news_head div {
	background-color: rgba(255, 117, 0, 0.7);
	padding: 20px 40px;
	margin-top: 100px;
}

.news_head div h1, .news_head div p {
	color: white;
}

.news_head div p {
	margin-left: 40px;
	font-size: 25px;
}

.news_category {
	background-color: white;
}

.news_category>div {
	border-top: 2px solid rgb(255, 117, 0);
	margin-right: -15px;
	margin-left: -15px;
	background: linear-gradient(-21deg, rgb(255, 117, 0) 72px,
		rgb(255, 255, 255) 0);
}

.news_category div img {
	width: 100%;
}

.readmore {
	height: 80px;
	padding-top: 45px;
}

.readmore span {
	display: block;
	float: right;
	margin-right: 10px;
	font-weight: bold;
	cursor: pointer;
	
}

.readmore span:hover {
	color: white;
}
